id = wind
display_name = windmill
description = wind powered energy
buildings = solar nuclear
dependencies = geothermal biological
available_modifier = 1
build_cost_modifier = 1.3
profit_rate_modifier = 1.4
damage_rate_modifier = 1.5
research_rate_modifier = 1.6
power_output_modifier = 1.7

id = solar
display_name = windmill
description = wind powered energy
buildings = solar nuclear
dependencies = geothermal biological
available_modifier = 1
build_cost_modifier = 1.3
profit_rate_modifier = 1.4
damage_rate_modifier = 1.5
research_rate_modifier = 1.6
power_output_modifier = 1.7

id = nuclear
display_name = windmill
description = wind powered energy
buildings = solar nuclear
dependencies = geothermal biological
available_modifier = 1
build_cost_modifier = 1.3
profit_rate_modifier = 1.4
damage_rate_modifier = 1.5
research_rate_modifier = 1.6
power_output_modifier = 1.7
